a cross-platform Flutter App for iOS, Android and Desktop for the Yarn.social backend API (yarnd) to connect to Yarn.social pods https://yarn.social/app/
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
Mearaj a03bbddb14 upgraded dependencies so that app can compile again 1 week ago
..
data Add AMOLED theme and navigate to user profile in drawer profile avatar 8 months ago
screens upgraded dependencies so that app can compile again 1 week ago
services fix: Fix saved pod url scheme in cache (#114) 8 months ago
styles Add AMOLED theme and navigate to user profile in drawer profile avatar 8 months ago
widgets Remove unused improt 7 months ago
api.dart Fix fetching twts for external profiles (Fixes #120) 7 months ago
errors.dart Fix bug with getting AppUser and actually fix logout issue (Fixes #86) 9 months ago
form_validators.dart Migrade to Dart 2.x with null-saftey packages 9 months ago
httpclient.dart Added user-agent to request header (#73) 2 years ago
main.dart Add AMOLED theme and navigate to user profile in drawer profile avatar 8 months ago
models.dart Post as persona (#117) 8 months ago
models.g.dart Post as persona (#117) 8 months ago
strings.dart Update AppBar title for newtwt to be: New Twt 7 months ago
viewmodels.dart Fix bug when app tries to login to a pod with bad data from a saved user that no longer exists 7 months ago